/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 1169px) {
.container {width:750px}
.logo > img {
  width: 100%;
}
.top_header {
  margin-left: 25%;
  width: 80%;
}
.bottom_headers {
  margin-left: 24%;
  width: 76%;
}
.right_text > a {
  background-image: url("img/phon.png");
  background-position: 17% 12px;
  font-size: 39px;
}
.right_banner_text > img {
  margin-bottom: 15px;
  margin-top: 58px;
}
.banner_area {
  font-family: 'Exo 2',sans-serif;
  padding-bottom: 35px;
}
.single_form > input, .single_form select {
  background: none repeat scroll 0 0 #FFFFFF;
  border: medium none;
  border-radius: 4px;
  color: #363636;
  font-size: 14px;
  padding: 8px;
  width: 100%;
}
.left_banner_text > h2 {
  font-size: 36px;
  margin-top: 60px;
}
.left_banner_text h3 {
  font-size: 21px;
  padding: 23px 0;
}
.left_banner_text li {
  background-position: 1px 7px;
  background-size: 25px auto;
  font-size: 19px;
  padding: 5px 11px 7px 11%;
}
.right_banner_text > img {
  width: 100%;
}
.right_banner_text > p {
  font-size: 40px;
  padding-right: 11%;
}
.right_banner_text > h2 {
  font-size: 36px;
  padding-bottom: 7px;
  padding-right: 3%;
}
.enquire_text > h2 {
  font-size: 44px;
}
.enquire_text > p {
  font-size: 20px;
}
.special_offer > h2 {
  font-size: 38px;
  margin-bottom: 24px;
}
.special_offer_area {
  padding: 35px 0;
}
.left_service > h2 {
  font-size: 23px;
  padding: 7px 0;
}
.service_text > p {
  font-size: 12px;
  font-weight: 700;
  padding: 21px;
}
.single_service > p {
  color: #ffffff;
  font-size: 15px;
  font-weight: 600;
  margin-left: 35%;
  padding: 21px 0;
}
.single_service > img {
  float: left;
  width: 32%;
}
.single_service {
  margin-bottom: 11px;
}
.services_area {
  padding-bottom: 140px;
  padding-top: 32px;
}
.testimonial_area {
  padding: 30px 0;
}
.testimonial img {
  width: 85%;
}
.testimonial li {
  float: left;
  margin: 0 5px;
  width: 32%;
}
.testimonial_area {
  padding: 30px 0;
}
.testimonial > h2 {
  color: #fdcf2d;
  font-family: "Exo 2",sans-serif;
  font-size: 29px;
  line-height: 1.2;
  padding-bottom: 18px;
  text-transform: uppercase;
}
.quality > h2 {
  font-size: 31px;
  margin-bottom: 22px;
  padding-left: 17%;
  background-size: 64px;
}
.quality > p {
  font-size: 13px;
  line-height: 1.3;
  margin-bottom: 11px;
  text-align: justify;
}
.quality a {
  padding: 11px 29px;
}
.quality {
  padding: 38px 36% 48px 9px;
}
.footer_contact li {
  font-size: 16px;
}
.single_footer_logo > img {
  width: 100%;
}
.contact_form_area {
  padding: 30px 0 !important;
}
.submit > input {
  font-size: 16px;
  padding: 8px;
}
.testimonial ul li:last-child img {
  width: 60%;
}
.testimonial ul li:first-child img {
  width: 63%;
}
.quality_area {
  padding-bottom: 10px;
  padding-top: 29px;
}

.footer_logo > img {
  width: 13%;
}


}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
.head_text > p{
    font-size:12px;
}
.container {width:300px}

.logo > img {
  margin-left: 20%;
  width: 60%;
}
.logo_area {
  background: none repeat scroll 0 0 #8C1013;
  position: relative;
  top: 0;
  width: 100%;
} 
.top_header {
  margin-bottom: 20px;
  margin-left: 0;
  overflow: hidden;
  width: 100%;
}
.single_head {
  padding: 15px 0;
  text-align: center;
  width: 33%;
}
.head_icon {
  float: unset;
  width: 100%;
}
.head_text {
  float: left;
  margin-top: 10px;
  width: 100%;
}
.bottom_headers {
  margin-left: 0;
  overflow: hidden;
  width: 100%;
  text-align: center;
}
.left_text {
  float: unset;
  width: 100%;
}
.right_text {
  float: unset;
  width: 100%;
}
.right_text > a {
  background-position: 7% 9px;
  font-size: 35px;
  margin-bottom: 16px;
  padding: 8px 14px;
}
.banner_area {
  font-family: 'Exo 2',sans-serif;
  padding-bottom: 30px;
}
.single_service > img {
  float: none;
  width: 27%;
}
.services_area {
  background-image: url("img/banner3.jpg");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 20px;
  padding-top: 50px;
}
.left_text > p {
  font-size: 18px;
  padding: 10px 0;
}
.left_banner_text {
  text-align: center;
}
.left_banner_text > h2 {
  font-size: 30px;
  margin-top: 48px;
}
.left_banner_text h3 {
  font-size: 17px;
  padding: 18px 0;
}
.left_banner_text li {
  background-position: 0 13px;
  background-size: 27px auto;
  font-size: 17px;
  padding: 10px 15px 8px 0%;
  text-transform: uppercase;
}
.right_banner_text > img {
  width: 100%;
}
.right_banner_text > img {
  margin-bottom: 10px;
  margin-top: 36px;
}
.right_banner_text > h2 {
  font-size: 27px;
  padding-right: 5%;
  padding-bottom: 1px;
}
.right_banner_text > p {
  font-size: 27px;
  padding-right: 0;
}
.right_banner_text {
  text-align: center;
}
.enquire_text {
  text-align: center;
}
.enquire_text > h2 {
  font-size: 32px;
}
.enquire_text > p {
  color: #fdcf2d;
  font-size: 18px;
  text-transform: uppercase;
}
.contact_form_area {
  padding: 31px 0;
}
.single_form {
  float: unset;
  margin-bottom: 10px;
  margin-right: 0;
  width: 100%;
}
.submit {
  float: left;
  width: 100%;
}
.special_offer > h2 {
  font-size: 26px;
  margin-bottom: 18px;
}
.special_offer_area {
  padding: 25px 0;
}
.left_service > h2 {
  font-size: 22px;
  padding: 7px 0;
}
.service_text > p {
  font-size: 14px;
  padding: 9px 0;
}
.service_text {
  float: left;
  text-align: center;
  width: 100%;
}
.service_btn {
  width: 100%;
}
.single_service {
  margin-bottom: 0;
  text-align: center;
}
.single_service > p {
  font-size: 20px;
  margin-left: 0;
  padding: 14px 0;
  margin-bottom: 10px;
}
.testimonial_area {
  padding: 25px 0;
}
.testimonial > h2 {
  font-size: 22px;
  line-height: 1.2;
  padding-bottom: 18px;
}
.testimonial img {
  width: 100%;
}

.quality > h2 {
  background-size: 40px auto;
  font-size: 19px;
  margin-bottom: 19px;
  padding-left: 18%;
}
.quality > p {
  font-size: 15px;
  line-height: 1.5;
  margin-bottom: 9px;
  text-align: center;
}
.quality {
  background-color: #F4F4F4;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 34px 9px;
  background-image: none;
  text-align: center;
}
.quality_area {
  padding-bottom: 20px;
  padding-top: 30px;
}
.quality li {
  display: inline;
  float: left;
}
.quality a {
  padding: 9px 11px;
}
.footer_contact li {
  font-size: 15px;
  padding: 5px 22px;
}footer {
  text-align: center;
}
.single_form > input, .single_form select {
  border-radius: 4px;
  font-size: 12px;
  padding: 8px 7px;
}
.submit > input {
  border-radius: 6px;
  font-size: 19px;
  padding: 4px 6px;
}
.service_btn > a {
  font-size: 16px;
  margin: 5px auto 25px;
  padding: 10px 12px;
  width: 75%;
}
.single_service > img {
  float: unset;
}













}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.container {width:450px}

}
font-family: 'Exo 2', sans-serif;

